Bug 112189 - [MAINTAINER] net-mgmt/aircrack-ng: revise port
Summary: [MAINTAINER] net-mgmt/aircrack-ng: revise port
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Martin Wilke
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2007-04-27 19:50 UTC by Lars Engels
Modified: 2007-04-29 15:00 UTC (History)
0 users

See Also:


Attachments
aircrack-ng-0.8_1.patch (3.15 KB, patch)
2007-04-27 19:50 UTC, Lars Engels
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Lars Engels 2007-04-27 19:50:02 UTC
I should read changelogs more carefully...
airtun-ng and airodump-ng _do_ build on 6.x, so build them by default.
Also added a new pkg-message to explain the reason that airmon-ng is missing.

Thanks for the advises to:
Eric P. Scott, Jan Henrik Sylvester and zion.

Added file(s):
- files/pkg-message.in

Generated with FreeBSD Port Tools 0.77
Comment 1 Edwin Groothuis freebsd_committer 2007-04-27 19:50:11 UTC
Responsible Changed
From-To: freebsd-ports-bugs->miwi

miwi@ wants this PRs
Comment 2 eps+pcmt0704 2007-04-28 08:28:15 UTC
It looks like MAN1= is still missing kstats.1
Comment 3 dfilter service freebsd_committer 2007-04-28 13:54:04 UTC
miwi        2007-04-28 12:53:58 UTC

  FreeBSD ports repository

  Modified files:
    net-mgmt/aircrack-ng Makefile 
  Added files:
    net-mgmt/aircrack-ng/files pkg-message.in 
  Log:
  airtun-ng and airodump-ng _do_ build on 6.x, so build them by default.
  Also added a new pkg-message to explain the reason that airmon-ng is missing.
  
  Thanks for the advises to:
  Eric P. Scott, Jan Henrik Sylvester and zion.
  
  PR:             112189
  Submitted by:   Lars Engels <lars.engels@0x20.net> (maintainer)
  
  Revision  Changes    Path
  1.9       +16 -10    ports/net-mgmt/aircrack-ng/Makefile
  1.3       +11 -0     ports/net-mgmt/aircrack-ng/files/pkg-message.in (new)
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 4 Martin Wilke freebsd_committer 2007-04-29 15:00:37 UTC
State Changed
From-To: open->closed

Committed. Thanks!